Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93578 - [ATC]J2EE - Wizards Test Specification
[ATC]J2EE - Wizards Test Specification
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 15:15 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-01-30 15:15:02 UTC
[ATC]J2EE - Wizards Test Specification

Para este test case foram identificados 7 bugs conforme segue:

1º
No editor do Deployment Descriptor na guia Interfaces e Implementações do
Enterprise Bean. 
Ao clicar no check box "Interface Remota" aparece a seguinte mensagem "Deseja
adicionar Remoto Interfaces ?" , 
mudar para "Deseja adicionar Interfaces Remotas ?"

2º

No 2º passo do wizard de criação de Entity Bean.
 Esta conforme segue na opção "Criar Interface :" 
 o check box  "Remoto" mudar para "Remota"


3º

No Deployment Descriptor, na Guia <EntityBean>\Ambiente do Bean , ao clicar no
botão Adicionar será 
apresentado o painel "Adicionar Referência EJB". Na mensagem em vermelho que
aparece acima do botão Ok
esta "Selecinar" , mudar para "Selecionar"

4º

No editor do Deployment Descriptor na guia <MessageDrivenBean\Referências de
Recursos>
 No header do grid na coluna que esta "Que pode ser Compartilhado" mudar para
"Compartilhamento"


5º

No Wizard para Criar novo arquivo em Corporativo > Service Locator, na descrição
tem um trecho que 
esta escrito "aramazena" mudar para "armazena"

6º

Ao clicar no Editor do Deployment Descriptor check box "Interface local", o
netbeans apresenta a 
seguinte mensagem "Deseja adicionar local interfaces?" mudar para "Deseja
adicionar interfaces locais?"

7º

Ao clicar no Editor do Deployment Descriptor check box "Interface Remota", o
netbeans apresenta a 
seguinte mensagem "Deseja adicionar remoto interfaces?" mudar para "Deseja
adicionar interfaces remotas?"
Comment 1 Jiri Prox 2007-09-17 21:38:31 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:18 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo